

@media (max-width: 1600px){
    .menu-menu-1-container{
        padding: 93px 0 93px 24vw;
        width: 60%;
    }


    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child) ul{
        padding-top: 7px;
        padding-left: 76px;
    }
}


@media (max-width: 1300px) {
    .txt-projets h2 {
        font-size: var(--font-22);
    }
}


@media (max-width: 1250px) {
    .menu-menu-1-container {
        padding: 93px 0 93px 20vw;
    }
}

@media (max-width: 1180px) {
    .blog_rs>a {
        padding: 40px 44px 40px 40px;
    }

    .txt-projets {
        padding: 40px;
    }

    .blog_rs .eapps-instagram-feed-posts-item-template-tile .eapps-instagram-feed-posts-item-text {
        margin-top: 58px;
    }
}

@media (max-width: 1070px) {

    :root {
        --padding-card: 31px 24px 28px 36px;
    }

    .haut_footer .gauche{
        grid-area: 1 span / 2 span ;
    }

    .contacts {
        justify-content: flex-start;
    }

    #copyright{
        grid-area: 1 span / 1 span;
    }

    .blog_rs{
        grid-template-columns: 1fr 1fr;
    }
    .blog_rs>a:last-of-type{
        display: none;
    }


    .grid-projets{
        grid-template-columns: 1fr 1fr;
    }

    .block-projet {
        position: relative;
        height: 38.4vw;
    }

    .project-image-container {
        height: 38.4vw;
    }

    .random_3_projects .grid-projets>div:last-child{
        display: none;
    }


    .page-template-page-pomux #footer {
        background: url(../ressources/img-pomux/veine-logo-couleur.svg) center right -140px / 40% no-repeat;
    }


    .menu-menu-1-container {
        padding: 93px 0 93px 8vw;
        width: 55%;
    }


    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child) ul {
        padding-left: 60px;
        width: 36vw;
    }


    .autres_presta>a {
        border-radius: var(--border-radius);
        border: 1px solid var(--Rouge);
        padding: var(--padding-card);
    }

    .autres_presta>a span {
        /*font-size: var(--font-28);*/
        font-size: 24px;
    }


    .all_presta{
        grid-template-columns: 1fr 1fr;
    }

    .all_presta>a:nth-child(6){
        grid-area: 2 / 2;
    }

    .all_presta>a>div {
        min-height: 40vw;
    }

    .all_presta>a:nth-child(7){
        /*grid-area: 1 span / 2 span;*/
    }

    .all_blog_job {
        grid-template-columns: 1fr 1fr;
    }

    .slogan {
        grid-area: 4 / 2;
        padding-left: 3vw;
        margin-top: auto;
        margin-bottom: auto;
    }


    .simple_mansory {
        column-gap: 20px;
    }

    .simple_mansory > a {
        margin-bottom: 20px;
    }

}



@media (max-width: 900px) {
    #header .service-carousel{
        display: none;
    }

    .icon-pomzed {
        right: 20px;
    }


    .contain_showreel, .bloc_showreel, .home .contain_showreel {
        height: fit-content;
        min-height: auto;
    }

    .contain_showreel{
        margin-top: var(--smallspace);
        margin-bottom: var(--smallspace);
    }

    #about-game-section{
        display: none;
    }

    .home .contain_showreel{
        margin-top: var(--htr-menu);
    }

    .home .contain_showreel .bloc_showreel{
        padding: 0;
    }

    .txt_btn{
        flex-direction: column;
    }

    .txt_cote{
        flex-direction: column;
    }


    .page-template-page-pomux #footer {
        background: url(../ressources/img-pomux/veine-logo-couleur.svg) bottom 10px right -140px / 40% no-repeat;
    }


    .autres_presta {
        grid-template-columns: 1fr 1fr;
    }


    .menu-menu-1-container {
        padding: 93px var(--side-base) 93px var(--side-base);
        width: 100%;
        overflow: auto;
    }

    #menu .menu>li.menu-item-has-children::after {
        content: none;
        display: none;
    }

    #menu .menu>li {
        padding-right: 0;
    }


    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child) ul {
        min-height: 0;
        position: static;
        left: unset;
        top: unset;
        width: 100%;
        /*background-color: var(--Noir);*/
        padding-left: 30px;
        /*padding-right: var(--side-base);*/

        padding-top: 0;
        padding-bottom: 0;
        max-height: 0;
        overflow: hidden;
        transition: 0.2s;
    }

    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child) ul li:first-child {
        padding-top: 20px;
    }

    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child) ul li:last-child,
    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child) ul li:nth-last-child(2) {

        padding-bottom: 40px;
    }

    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child).open ul {
        max-height: 500px;
        /*margin-top: 10px;*/
        /*margin-bottom: 10px;*/
    }

    .menu-toggled #menu .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child) ul .current_page_item>a {
        color: var(--Noir);
    }


    #menu .menu>li>a {
        gap: 20px;
        align-items: center;
    }

    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child)>a::after {
        content: "";
        display: inline-block;
        width: 41px;
        height: 25px;

        -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='41' height='25' viewBox='0 0 41 25' fill='none'%3E%3Cpath d='M2.38477 2.56201L20.6508 19.562L38.3848 2.56201' stroke='black' stroke-width='7'/%3E%3C/svg%3E") no-repeat center;
        mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='41' height='25' viewBox='0 0 41 25' fill='none'%3E%3Cpath d='M2.38477 2.56201L20.6508 19.562L38.3848 2.56201' stroke='black' stroke-width='7'/%3E%3C/svg%3E") no-repeat center;

        -webkit-mask-size: contain;
        mask-size: contain;

        background-color: var(--Blanc);
        transition: 0.3s ease-in-out;
    }

    #menu .menu>li>a:hover::after {
        background-color: var(--Noir);
    }

    #menu .menu>.current_page_item>a::after, #menu .menu-item-has-children:has(.current_page_item)>a::after {
        background-color: var(--Noir-pur);
    }

    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child).open>a::after {
       transform: rotate(180deg);
    }

    .menu-menu-1-container>ul>li.last_sous_menu{
        display: flex;
        margin-top: auto;
        margin-bottom: 0;
    }

    .menu-menu-1-container>ul>li.last_sous_menu ul{
        margin-bottom: 60px;
    }



    .simple_mansory {
        columns: 2;
    }

}




@media (max-width: 770px) {

    .icon-pomzed{
        display: none;
    }
}



@media (max-width: 700px){
    .grid-projets{
        grid-template-columns: 1fr;
    }

    .block-projet, .project-image-container {
        height: 79.7vw;
    }

    .random_6_projects .grid-projets>div:nth-child(4),
    .random_6_projects .grid-projets>div:nth-child(5),
    .random_6_projects .grid-projets>div:last-child,
    .last_6_projects .grid-projets>div:nth-child(4),
    .last_6_projects .grid-projets>div:nth-child(5),
    .last_6_projects .grid-projets>div:last-child{
        display: none;
    }
}



@media (max-width: 650px) {

    :root {
        --htr-menu: 65px;

        /*--small-margin: 40px;*/
        /*--medium-margin: 70px;*/

        /*--tnyspace: 26px;*/
        --ltspace: 40px;
        --smallspace: 40px;
        --mdspace: 40px;
        --lrgspace: 40px;
        --bigspace: 40px;
        --verybigspace: 40px;

        --side-base: 7vw;

        --font-85: 39px;
        --font-55: 34px;
        --font-28: 21px;
        --font-22: 19px;
        --font-20: 17px;
        /*--font-15: 15px;*/
        /*--font-13: 13px;*/

        /*--padding-card: 35px 28px 32px 40px;*/


        /*--small-radius: 10px;*/
        /*--border-radius: 20px;*/
        /*--big-radius: 28px;*/

    }

    .top_head{
        --htr-menu: 85px;
    }

    .menu-toggled{
        --htr-menu: 123px;
    }

    .menu-toggled .top_head{
        --htr-menu: 133px;
    }

    #header {
        padding-right: var(--side-base);
    }


    #header>div{
        justify-content: space-between;
    }

    .top_head #header {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .menu-toggled #header {
        padding-bottom: 78px;
    }

    #menu .menu {
        gap: 8px;
    }

    .menu-menu-1-container {
        padding: 60px var(--side-base) 20px var(--side-base);
    }

    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child)>a::after {
        width: 26px;
        height: 16px;
        margin-bottom: 5px;
    }

    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child) ul li:first-child {
        padding-top: 12px;
    }

    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child) ul li:last-child,
    .menu-menu-1-container>ul>.menu-item-has-children:not(:last-child) ul li:nth-last-child(2) {
        padding-bottom: 20px;
    }

    #header .general_search{
        position: absolute;
        top: 70px;
        width: calc(100% - var(--side-base) - var(--side-base));
        opacity: 0;
        pointer-events: none;
        transform: translateY(-100%);
    }

    .top_head #header .general_search{
        top: 80px;
        transform: translateY(-18px);
    }

    .menu-toggled #header .general_search{
        opacity: 1;
        pointer-events: all;
        transform: translateY(0px);
    }

    #header .general_search input{
        width: 100%;
    }


    .header-edit-link{
        display: none;
    }

    #footer .service-carousel{
        display: none;
    }
    .haut_footer{
        margin-top: 25px;
    }
    .haut_footer .gauche {
        flex-wrap: wrap;
        gap: 40px;
    }

    .bloc_faq{
        margin-bottom: var(--bigspace);
    }


    .bloc_faq details {
        padding: 20px 0;
    }


    .with_ul_arrow ul li {
        margin-bottom: 10px;
    }

    .with_ul_arrow ul li:before {
        width: 13px;
        height: 12px;
        margin-top: 2px;
        margin-right: 6px;
    }

    .slogan p {
        font-size: var(--font-28);
    }
}



@media (max-width: 570px) {
    :root {
        --padding-card: 28px 22px 26px 32px;
    }

    .page-template-page-pomux #footer {
        background: url(../ressources/img-pomux/veine-logo-couleur.svg) bottom -50px right -90px / 80% no-repeat;
        height: auto;
        padding-top: 75px;
        padding-bottom: 75px;
    }


    .autres_presta {
        gap: 18px;
    }

    .autres_presta>a span {
        color: var(--Rouge);
        font-size: 22px;
    }


    .all_presta {
        grid-template-columns: 1fr;
    }

    .all_presta>a:nth-child(6){
        grid-area: unset;
    }

    .all_presta>a>div, .all_blog_job>a>div {
        min-height: 60vw;
    }

    .all_presta>a:nth-child(7){
        /*grid-area: 1 span / 2 span;*/
    }


    .all_blog_job {
        grid-template-columns: 1fr;
    }

    .slogan {
        grid-area: 8 / 1;
        padding-left: 3vw;
        margin-top: auto;
        margin-bottom: auto;
    }

    .all_presta .img_vdo {
        grid-area: 1 span / 1 span;
    }

}



@media (max-width: 520px) {


    :root {
        /*--htr-menu: 138px;*/

        /*--small-margin: 40px;*/
        /*--medium-margin: 70px;*/

        /*--tnyspace: 26px;*/
        /*--ltspace: 42px;*/
        /*--smallspace: 56px;*/
        /*--mdspace: 70px;*/
        /*--lrgspace: 80px;*/
        /*--bigspace: 100px;*/
        /*--verybigspace: 137px;*/

        --side-base: 20px;

        /*--font-85: 85px;*/
        /*--font-55: 55px;*/
        /*--font-28: 28px;*/
        /*--font-22: 22px;*/
        /*--font-20: 20px;*/
        /*--font-15: 15px;*/
        /*--font-13: 13px;*/

        --padding-card: 15px 8px 12px 20px;


        /*--small-radius: 10px;*/
        /*--border-radius: 20px;*/
        /*--big-radius: 28px;*/

    }

    #header {
        gap: 10px;
    }

    .menu-menu-1-container {
        padding: 40px var(--side-base) 0px var(--side-base);
    }

    .bloc_faq details h2, .bloc_faq details h3 {
        margin: 0 10px 0 0;
    }

    .blog_rs {
        grid-template-columns: 1fr;
    }

    .blog_rs>a{
       min-height: 100vw;
    }

    .logo_pom_pix_bada {
        gap: 4px;
        justify-content: space-between;
        max-width: 346px;
    }

    .logo_pom_pix_bada a:first-child svg{
        width: 90px;
    }

    .logo_pom_pix_bada a:nth-child(2) svg{
        width: 82px;
    }

    .logo_pom_pix_bada a:last-child svg{
        width: 117px;
    }

    form .formulaire{
        grid-template-columns: 1fr;
        gap: 20px 20px;
    }

    form .formulaire .col-xl-12,
    form .formulaire .col-md-12,
    form .formulaire .sub_form{
        grid-area: 1 span / 1 span;
    }

    .all_presta {
         --padding-card: 35px 28px 32px 40px;
    }

    .all_presta>a>div. .all_blog_job>a>div  {
        min-height: 100vw;
    }

    .autres_presta>a{
        min-height: 70px;
    }

    .autres_presta>a span {
        font-size: 18px;
    }

    .bloc_faq details .contenu p, .bloc_faq details .contenu ol, .bloc_faq details .contenu ul {
        margin: 15px 0 10px;
        width: 100%;
    }


    #footer {
        padding: 40px var(--side-base) 40px;
    }

    .haut_footer{
        grid-template-columns: 1fr;
    }

    .haut_footer .gauche{
        grid-area: 1 span / 1 span ;
    }

    .contacts {
        justify-content: flex-end;
    }

    #copyright{
        grid-area: 1 span / 1 span;
    }

}




@media (min-width: 1700px) {
    :root{
        --max-wdt: 1288px;
    }

    .mrg_cote {
        padding-right: 0;
        padding-left: 0;
        max-width: var(--max-wdt);
        margin-left: auto;
        margin-right: auto;
    }


    .container-projets, .random_3_projects, .random_6_projects {
        padding-right: 0;
        padding-left: 0;
        max-width: var(--max-wdt);
        margin-left: auto;
        margin-right: auto;
    }

    .block-projet, .project-image-container {
        height: 409px;
    }

    #header {
        padding-right: 0;
        padding-left: 0;
    }

    #header>div{
        max-width: var(--max-wdt);
        margin-left: auto;
        margin-right: auto;
    }

    #footer {
        padding-right: 0;
        padding-left: 0;
    }

    #footer>div{
        max-width: var(--max-wdt);
        margin-left: auto;
        margin-right: auto;
    }


    .single-projets, .grid-projet-blog {
        padding-right: 0;
        padding-left: 0;
        max-width: var(--max-wdt);
        margin-left: auto;
        margin-right: auto;
    }

    .grid-galerie img, .grid-galerie video {
        height: 409px;
    }

    .grid-galerie a:nth-of-type(5) img, .grid-galerie a:nth-of-type(5) video {
        height: calc(409px* 2 + 30px);
    }

    .all_blog_job>a>div {
        min-height: unset;
        height: 27vw;
        max-height: 500px;
    }






    /* bull */



    .li_width_bull > li{
        position: relative;
        cursor: pointer;
    }


    .li_width_bull > li .li_bull{
        position: absolute;
        top: -30px;
        left: -7px;
        opacity: 0;
        z-index: 9;
        padding: 28px 90px 30px 35px;
        background-color: var(--Gris-txt);
        width: calc(100% + 7px);
        border-radius: var(--border-radius);
        transform: translateX(102%);
        transition: 0.4s cubic-bezier(0.17, 0.97, 0.21, 0.97);
    }


    .li_width_bull > li .li_bull.show{
        transform: translateX(0%);
        opacity: 1;
    }



}